Sign in to follow this  
JoePark

Video driver error with the latest Second Life version.

Recommended Posts

Greetings everyone,

 

Recently I upgraded from Firestorm beta to the latest version, which is Releasex64-4-7-3-47323

 

The beta version worked all the time, but the this newly released latest version gives me the following error message: "Firestorm is unable to run because your video card drivers did not install properly, are out of date, or are for unsupported hardware."

 

I've updated and re-installed my video card driver several times, but I continue to get the same error message.

Here are my specs:

* Windows 10

* Intel HD Graphics 3000 Please advise.

 

Please advise.

Share this post


Link to post
Share on other sites

For Windows 10 with an unsupported graphics card - anything with a "no" for Windows 10 support on this page , you will only be able to run the 32 bit version of Firestorm 4.7.3 and you will also need to use the "intel fix" here.

Share this post


Link to post
Share on other sites

I installed SL 32bit Havok, and installed Firestorm intel fix_47323SL

 

Running SL 32 bit gives me the same video driver error message.  As for the intel fix, it says that "The program can't start because libhunspell.dll is missing from your computer. Try re-installing the program to fix this problem."

 

 

Share this post


Link to post
Share on other sites

Hi, I came across your post because I am having the same problem logging on with Firestorm. I know this was posted couple months ago, but I was wondering if you were able to resolve this issue?

 

I have the same specs as you (Windows 10 with Intel graphics 3000)

 

Please let me know, Thanks!

Share this post


Link to post
Share on other sites

I tried FS's fix but it did the same thing. I am at my wits end. Seems like a fairly common problem but no one has a fix for it.

Share this post


Link to post
Share on other sites


Christin73 wrote:

I tried FS's fix but it did the same thing. I am at my wits end. Seems like a fairly common problem but no one has a fix for it.

 

the topic is from august 2015 .... i can't imagine this still is a wide spread issue...

 

and seeing your other posts... you bought a machine that's not up to the task to run SL.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this